@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h5, p, ul, li, div, {margin:0; padding:0;list-style:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	}

span, article, aside, footer, header, hgroup, nav, section, table, tr, th, td, tbody tfoot, thead{

	padding:0;
	border:0;
	border-spacing:0;
	
}


body{ 	}
#wrapper	{ width:980px; position:relative; margin:0 auto;border:1px solid #fff;}
#logo{ text-align:center; background-image: url(../imagenes/irislogo/dibujopapel-corte.jpg); border-bottom:thin dashed #C0C0C0;}

#logo-top{height:125px;margin-top:-60px; margin-bottom:-30px;}

#logo-top h1{ font-size:100px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#B5AF0B; }

#logo-a p{ font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#000; padding-bottom:5px;}


#caja-sub{width:600px; border-bottom:medium thick 80000;}


#caja1 { width:100%; height:27px; background-image:url(../imagenes/irislogo/Picture113.jpg);}
#caja1 ul{ float:left; margin:0; padding:0; margin-left:0px;}
#caja1 ul li{display: inline;font-size:16px; }
#caja1 ul li a{ float:left; line-height:26px; text-decoration:none; margin:0; padding: 0 20px;
					color:#000; background-color:#f5f5f5;}
#caja1 li a:hover{ background-color:#FFF; line-height:26px;	}


#portada-botton{with:200px;height:150px;background-color:#990000;border-bottom-width: thick;border-bottom-style: solid;
	border-bottom-color:#994d00;}

#portada{ clear:both; with:100%; height:auto; text-align:center;  background-image:url(../imagenes/irislogo/Picture113.jpg);font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:20px;	}
 
#caja { width:600px;  background-color:#fff; margin:auto; padding:0 20 20 0px; }    
#caja h2{color:#800000;font-size:20px;}
#caja h3{color:#000;font-size:14px;}
#caja p{Color:#706c6e;font-size:16px;;font-weight:bold; }
#caja img{ width:200px;	}

#cajaf { width:600px;  background-color:#fff; margin:auto; padding:0 20 20 0px; } 

h1 { font-size:18px; color:#706C6E;	}


#footer{ width:100%; background-image: url(../imagenes/irislogo/logo-121.png); padding-top:1px;
	}  
#footer p	{ 
color:#FFF; 
margin:4px 0;
padding-top:7px;
padding-bottom:8px;
text-align:center;	
font-size:11px; 
font-family: Tahoma, Geneva, sans-serif;}

.clear	{ clear:both;	}